<?php

namespace Server\language\api;

use Server\language\LanguageService;

class IndexController extends LanguageService {

    public function main(){
        $data = $this->langGet(request('locale'), request('id'));
        if (is_error($data)) return $data;
        return response()->json($data);
    }

}
